@charset "utf-8";
/* CSS Document */

.matching-ttl div { color: #003471;}
.narrow { background-color:#003471;}
.title1 {color: #003471;}
.title1::before { background-color: #003471;}
.title2{background-color:#003471;}

.grad{
background-image: -ms-linear-gradient(top, #3083cf 0%, #004889 100%);
background-image: -moz-linear-gradient(top, #3083cf 0%, #004889 100%);
background-image: -o-linear-gradient(top, #3083cf 0%, #004889 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3083cf), color-stop(1, #004889));
background-image: -webkit-linear-gradient(top, #3083cf 0%, #004889 100%);
background-image: linear-gradient(to bottom, #3083cf 0%, #004889 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3083cf', endColorstr='#004889',GradientType=0 ); }

.schedule .event {  border:1px solid #7091ca; bacground:#9cb6e4; 
background-image: -ms-linear-gradient(top, #dfe7f5 0%, #9cb6e4 100%);
background-image: -moz-linear-gradient(top, #dfe7f5 0%, #9cb6e4 100%);
background-image: -o-linear-gradient(top, #dfe7f5 0%, #9cb6e4 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dfe7f5), color-stop(1, #9cb6e4));
background-image: -webkit-linear-gradient(top, #dfe7f5 0%, #9cb6e4 100%);
background-image: linear-gradient(to bottom, #dfe7f5 0%, #9cb6e4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe7f5', endColorstr='#9cb6e4',GradientType=0 );}

.subtitle { border-left-color:#003471; color: #003471;}